From 5c8885988910e39bcb8f6bc879ca2548a67b1648 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 21 Feb 2017 08:07:42 +0100
Subject: [PATCH] Set correct DOCTYPE identifier and XHTML namespace

The xmlns and DOCTYPE system identifier should be using plain
http and not https according to the standard.
---
 django/archives/mailarchives/templates/base.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/django/archives/mailarchives/templates/base.html b/django/archives/mailarchives/templates/base.html
index ec60753..b89d322 100644
--- a/django/archives/mailarchives/templates/base.html
+++ b/django/archives/mailarchives/templates/base.html
@@ -1,6 +1,6 @@
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
-    "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-<html xmlns="https://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
+    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
  <head>
   <title>{%block title%}{%endblock%}</title>
   <meta http-equiv="Content-Type" content="text/xhtml; charset=utf-8" />
-- 
2.6.4 (Apple Git-63)

